| Elektra 0.11.0

Classes | Namespaces
plugin.hpp File Reference

Header file of plugin. More...

`#include <kdb.hpp>`
`#include <pluginspec.hpp>`
`#include <toolexcept.hpp>`
`#include <map>`
`#include <string>`
`#include <vector>`

## Classes
class | kdb::tools::Plugin
| This is a C++ representation of a plugin. More...

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Header file of plugin.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)